@font-face {font-family: 'xr2_Garamond';font-weight:bold;font-style:italic;src: url("xara_font_4.woff?2116") format("woff"), local('xr2_Garamond');}
@font-face {font-family: 'xr3_Garamond1';font-weight:bold;font-style:normal;src: url("xara_font_5.woff?2116") format("woff"), local('xr3_Garamond1');}
@font-face {font-family: 'xr3_Garamond1';font-weight:bold;font-style:normal;src: url("xara_font_6.woff?2116") format("woff"), local('xr3_Garamond1');}
@font-face {font-family: 'Garamond2';font-weight:normal;font-style:normal;src: url("xara_font_7.woff?2116") format("woff"), local('Garamond2');}
